* {
	margin: 0px;
	padding: 0px;
}

body{
	min-width: 800px;
}

img {
	border: none;
}

textarea {
	height: 70px;
	min-height: 60px;
	max-width: 400px;
	width: 300px;
	min-width: 200px;
	max-height: 80px;
}

div#background {
	background: url("../img/faixa_topo_branca.png") repeat-x,
		url(../img/bg.png) no-repeat, url(../img/fundo.png) repeat;
	background-size: auto auto, 100% 100%, auto auto;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: -1;
}

#home,#contato {
	height: 900px;
}

li {
	list-style: none outside none;
	line-height: 18px;
}

/**tw */
img.bg {
	display: none;
}

div#menu {
	background: url("../img/bg_menu.png") no-repeat scroll transparent;
	left: 50px;
	list-style: none outside none;
	padding: 30px 15px;
	position: fixed;
	width: 115px;
	height: 85px;
	z-index: 500;
}

div#menu #nav {
	margin-left: 10px;
	margin-top: 30px;
	font-weight: bold;
}

div#menu a {
	text-decoration: none;
	color: #373435;
}

div#menu li .active {
	text-decoration: none;
	color: #ED3237;
}

div#menu a:HOVER {
	text-decoration: none;
	color: #B22D30
}

a#logoCentro {
	height: 280px;
	width: 285px;
	background-image: url("../img/logo_principal.png");
	background-repeat: no-repeat;
	border: none;
	display: block;
}

a#logoCentro:HOVER {
	background-image: url("../img/logo_principal_selecionada.png");
	background-repeat: no-repeat;
}

a#faleConosco:LINK,a#faleConosco:VISITED {
	text-decoration: none;
	color: #FEFEFE;
}

a#faleConosco:HOVER {
	text-decoration: none;
	color: #E6E7E8
}

div#topo {
	background-image: url("../img/faixa_topo.png");
	background-repeat: repeat-x;
	color: #FEFEFE;
	font-family: Tahoma, "Trebuchet MS", Arial, Geneva, Helvetica;
	font-size: 0.6em;
	height: 45px;
	padding-top: 3px;
	position: absolute;
	text-align: right;
	text-shadow: 0 1px 3px #A9ABAE;
	top: 0;
	width: 100%;
}

div#faixaTopoBranca {
	height: 45px;
	position: fixed;
	min-width: 100%;
	top: 0%;
	z-index: 400;
}

div#faixaTopoBranca div#faixaTopo {
	height: 45px;
	background-image: url("../img/faixa_topo.png");
	background-repeat: repeat-x;
	width: 100%;
	top: 0%;
	font-family: Tahoma, "Trebuchet MS", Arial, Geneva, Helvetica;
	font-size: 0.6em;
	text-shadow: 0 1px 3px #A9ABAE;
	float: right;
	color: #FEFEFE;
	padding-top: 3px;
	text-align: right;
	padding-right: 10px;
}

div#meio {
	height: 90%;
	width: 100%;
	min-height: 393px;
}

div#fraseCentro {
	height: 65px;
	width: 783px;
	padding-top: 35px;
	position: relative;
	/*	background-image: url("../img/frase_principal.png");*/
	/*	background-repeat: no-repeat;*/
	top: 35px;
}

.clear {
	clear: both;
	float: none;
	height: 45%;
}

div#logo {
	height: 280px;
	width: 285px;
	margin-top: 25px;
	position: relative;
	top: -142px;
	z-index: 1000;
}

a#logoCentro {
	height: 280px;
	width: 285px;
	background-image: url("../img/logo_principal.png");
	background-repeat: no-repeat;
	border: none;
	display: block;
}

.conteudo {
	height: 100%;
	overflow: hidden;
	min-height: 40px;
}

div#rodape {
	height: 30px;
	background-image: url("../img/faixa_rodape.png");
	background-repeat: repeat-x;
	position: fixed;
	min-width: 100%;
	bottom: 0%;
}

div#faixaRodape-coluna1 {
	float: left;
	margin-top: 8px;
	color: #201E1E;
	font-family: Tahoma, "Trebuchet MS", Arial, Geneva, Helvetica;
	font-size: 0.7em;
	text-shadow: 0 1px 3px #A9ABAE;
	padding-left: 10px;
}

div#faixaRodape-coluna2 {
	float: right;
	height: 13px;
	margin-top: 6px;
	width: 90px;
	background-repeat: no-repeat;
	padding-right: 10px;
}

div#content div#faleConosco div#faleConoscoDetalhes {
	margin-left: -43px;
	margin-top: 85px;
	max-width: 385px;
}

div#content div#faleConosco span {
	float: left;
	padding-left: 15px;
	position: relative;
	top: 50px;
}

div#content div#faleConosco {
	height: 393px;
	width: 549px;
	background-image: url("../img/fale_conosco.png");
	background-repeat: no-repeat;
	position: relative;
	top: -174px;
	z-index: 1000;
}

.textFaleConoscoDetalhes {
	color: #201E1E;
	float: left;
	font-family: Tahoma, "Trebuchet MS", Arial, Geneva, Helvetica;
	font-size: 0.9em;
	font-weight: normal;
}

.botao {
	background-image: url(../img/bg_botao.jpg);
	background-color: #E6E7E8;
	color: #373435;
	font-weight: bold;
	padding: 5px 10px;
	display: inline-block;
	margin: 10px 0px 0px;
	cursor: pointer;
	border: 1px solid #BDBFC1;
}

.botao:hover {
	background-position: center;
}

div#alert_error {
	padding: 15px;
	background-color: #ffdbdb;
	background-image: url(../img/erro.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	width: 80%;
	border: 2px solid #ff5a5a;
	font-weight: bold;
	color: #290000;
	text-align: left;
	padding-left: 68px;
	margin: 10px auto;
}

div#alert_ok {
	padding: 15px;
	background-color: #e8ffeb;
	background-image: url(../img/ok.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	width: 80%;
	border: 2px solid #006c0f;
	font-weight: bold;
	color: #290000;
	text-align: left;
	padding-left: 68px;
	margin: 10px auto;
}

div#loading {
	margin-left: 50%;
	width: 250px;
}

/**Fim Tw*/
#depthfinder {
	position: fixed;
	top: 410px;
	left: 50px;
	background: url(../img/bg_depthindicator.png) no-repeat;
	height: 79px;
	width: 96px;
	padding: 20px 10px 14px 18px;
	text-align: center;
	z-index: 2000;
}

#depth-o-meter {
	font-size: 42px;
	font-weight: bold;
}

#txt_k {
	font-size: 31px;
	font-weight: bold;
	color: #f9a980;
}

@media screen and (max-width:1000px) {
	body {
		overflow-x: scrool;
	}
}